<?xml version="1.0" encoding="UTF-8"?>
<symbols xmlns:xi="http://www.w3.org/2001/XInclude" xmlns="http://florence.sourceforge.net">
	<symbol>
		<name>Control_[LR]</name>
		<label>ctrl</label>
		<label xml:lang="fr">ctrl</label>
		<label xml:lang="it">ctrl</label>
		<label xml:lang="ru">ctrl</label>
	</symbol>
	<symbol>
		<name>Super_[LR]</name>
		<xi:include href="/usr/share/pixmaps/florence.svg"/>
	</symbol>
	<symbol>
		<name>(Alt_[LR]|Meta_L)</name>
		<label>alt</label>
		<label xml:lang="fr">alt</label>
		<label xml:lang="it">alt</label>
		<label xml:lang="ru">alt</label>
	</symbol>
	<symbol>
		<name>ISO_Level3_Shift</name>
		<label>altGr</label>
		<label xml:lang="fr">altGr</label>
		<label xml:lang="it">altGr</label>
		<label xml:lang="ru">altGr</label>
	</symbol>
	<symbol>
		<name>BackSpace</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="M20 50 L35 35 L35 45 L75 45 L75 55 L35 55 L35 65 Z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>Tab</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="M65 35 L75 35 L75 65 L65 65 Z" class="symbol"/>
			<path d="M62.5 50 L50 35 L50 45 L28.875 45 L28.875 55 L50 55 L50 65 Z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>ISO_Left_Tab</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="M25 35 L35 35 L35 65 L25 65 Z" class="symbol"/>
			<path d="M37.5 50 L50 35 L50 45 L73.625 45 L73.625 55 L50 55 L50 65 Z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>Return</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="144" viewBox="0 0 144 192" version="1.1" height="192">
			<path d="M15 57 L33 40 L33 52 L110 52 C120 52 120 40 110 40 L100 40 L100 30 L110 30 C140 30 140 62 110 62 L33 62 L33 74 Z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>Caps_Lock</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="m 35,45 0,26 30,0 0,-26 -5,0 0,-9 c 0,-5 -2,-8 -10,-8 -8,0 -10,3 -10,8 l 0,9 -5,0 z m 20,0 -10,0 0,-9 c 0,-2 2,-3 5,-3 3,0 5,1 5,3 l 0,9 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>(Shift_[LR]|(KP_|)Up)</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="M 45,45 35,45 50,30 65,45 55,45 55,70 45,70 45,45 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>(KP_|)Insert</name>
		<label>ins</label>
		<label xml:lang="fr">ins</label>
		<label xml:lang="it">ins</label>
		<label xml:lang="ru">ins</label>
	</symbol>
	<symbol>
		<name>(KP_|)Home</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="m 32.196699,38.232233 -7.071068,7.071068 0,-21.213204 21.213204,1e-6 -7.071068,7.071068 17.677669,17.677669 -7.071067,7.071068 -17.67767,-17.67767 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>(KP_|)Page_Up</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="m 45,45 -10,0 15,-15 15,15 -10,0 0,4 10,0 0,4 -10,0 0,4 10,0 0,4 -10,0 0,4 10,0 0,4 -10,0 0,1 -10,0 0,-1 -10,0 0,-4 10,0 0,-4 -10,0 0,-4 10,0 0,-4 -10,0 0,-4 10,0 0,-4 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>(KP_|)Delete</name>
		<label>del</label>
		<label xml:lang="fr">sup</label>
		<label xml:lang="it">canc</label>
		<label xml:lang="ru">del</label>
	</symbol>
	<symbol>
		<name>(KP_|)End</name>
		<label>end</label>
		<label xml:lang="fr">fin</label>
		<label xml:lang="it">fine</label>
		<label xml:lang="ru">end</label>
	</symbol>
	<symbol>
		<name>(KP_|)Page_Down</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="m 45,55 -10,0 15,15 15,-15 -10,0 0,-4 10,0 0,-4 -10,0 0,-4 10,0 0,-4 -10,0 0,-4 10,0 0,-4 -10,0 0,-1 -10,0 0,1 -10,0 0,4 10,0 0,4 -10,0 0,4 10,0 0,4 -10,0 0,4 10,0 0,4 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>(KP_|)Down</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="m 55,55 10,0 -15,15 -15,-15 10,0 0,-25 10,0 0,25 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>(KP_|)Left</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="m 45,55 0,10 -15,-15 15,-15 0,10 25,0 0,10 -25,0 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>(KP_|)Right</name>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="M 55,45 55,35 70,50 55,65 55,55 30,55 30,45 55,45 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<name>KP_Enter</name>
		<label>ent</label>
		<label xml:lang="fr">ent</label>
		<label xml:lang="it">ent</label>
		<label xml:lang="ru">ent</label>
	</symbol>
	<symbol>
		<name>Num_Lock</name>
		<label>nlk</label>
		<label xml:lang="fr">vnm</label>
		<label xml:lang="it">nlk</label>
		<label xml:lang="ru">nlk</label>
	</symbol>
	<symbol>
		<name>Escape</name>
		<label>esc</label>
		<label xml:lang="fr">ech</label>
		<label xml:lang="it">esc</label>
		<label xml:lang="ru">esc</label>
	</symbol>
	<symbol>
		<name>F1</name>
		<label>F1</label>
		<label xml:lang="fr">F1</label>
		<label xml:lang="it">F1</label>
		<label xml:lang="ru">F1</label>
	</symbol>
	<symbol>
		<name>F2</name>
		<label>F2</label>
		<label xml:lang="fr">F2</label>
		<label xml:lang="it">F2</label>
		<label xml:lang="ru">F2</label>
	</symbol>
	<symbol>
		<name>F3</name>
		<label>F3</label>
		<label xml:lang="fr">F3</label>
		<label xml:lang="it">F3</label>
		<label xml:lang="ru">F3</label>
	</symbol>
	<symbol>
		<name>F4</name>
		<label>F4</label>
		<label xml:lang="fr">F4</label>
		<label xml:lang="it">F4</label>
		<label xml:lang="ru">F4</label>
	</symbol>
	<symbol>
		<name>F5</name>
		<label>F5</label>
		<label xml:lang="fr">F5</label>
		<label xml:lang="it">F5</label>
		<label xml:lang="ru">F5</label>
	</symbol>
	<symbol>
		<name>F6</name>
		<label>F6</label>
		<label xml:lang="fr">F6</label>
		<label xml:lang="it">F6</label>
		<label xml:lang="ru">F6</label>
	</symbol>
	<symbol>
		<name>F7</name>
		<label>F7</label>
		<label xml:lang="fr">F7</label>
		<label xml:lang="it">F7</label>
		<label xml:lang="ru">F7</label>
	</symbol>
	<symbol>
		<name>F8</name>
		<label>F8</label>
		<label xml:lang="fr">F8</label>
		<label xml:lang="it">F8</label>
		<label xml:lang="ru">F8</label>
	</symbol>
	<symbol>
		<name>F9</name>
		<label>F9</label>
		<label xml:lang="fr">F9</label>
		<label xml:lang="it">F9</label>
		<label xml:lang="ru">F9</label>
	</symbol>
	<symbol>
		<name>F10</name>
		<label>F10</label>
		<label xml:lang="fr">F10</label>
		<label xml:lang="it">F10</label>
		<label xml:lang="ru">F10</label>
	</symbol>
	<symbol>
		<name>F11</name>
		<label>F11</label>
		<label xml:lang="fr">F11</label>
		<label xml:lang="it">F11</label>
		<label xml:lang="ru">F11</label>
	</symbol>
	<symbol>
		<name>F12</name>
		<label>F12</label>
		<label xml:lang="fr">F12</label>
		<label xml:lang="it">F12</label>
		<label xml:lang="ru">F12</label>
	</symbol>
	<symbol>
		<name>Print</name>
		<label>psc</label>
		<label xml:lang="fr">imp</label>
		<label xml:lang="it">psc</label>
		<label xml:lang="ru">psc</label>
	</symbol>
	<symbol>
		<name>Scroll_Lock</name>
		<label>slk</label>
		<label xml:lang="fr">arr</label>
		<label xml:lang="it">slk</label>
		<label xml:lang="ru">slk</label>
	</symbol>
	<symbol>
		<name>Pause</name>
		<label>brk</label>
		<label xml:lang="fr">pse</label>
		<label xml:lang="it">pse</label>
		<label xml:lang="ru">brk</label>
	</symbol>
	<symbol>
		<name>(.*)tilde</name>
		<label>~</label>
		<label xml:lang="fr">~</label>
		<label xml:lang="it">~</label>
		<label xml:lang="ru">~</label>
	</symbol>
	<symbol>
		<type>close</type>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="M 20,30 30,20 50,40 70,20 80,30 60,50 80,70 70,80 50,60 30,80 20,70 40,50 20,30 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<type>reduce</type>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="M 30,30 20,40 50,70 80,40 70,30 50,50 30,30 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<type>config</type>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="m 51,41 0,-7 9,-9 6,0 0,2 -8,8 7,8 8,-8 2,0 0,6 -8,9 -7,0 -2,-2 -18,18 c -2,2 -4,3 -6,1 -2,-2 -1,-4 1,-6 L 53,43 51,41 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<type>move</type>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="m 50,20 -10,10 7,0 0,17 -17,0 0,-7 -10,10 10,10 0,-7 17,0 0,17 -7,0 10,10 10,-10 -7,0 0,-17 17,0 0,7 L 80,50 70,40 70,47 53,47 53,30 60,30 50,20 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<type>bigger</type>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="m 42.5,35 0,7.5 -7.5,0 0,5 7.5,0 0,7.5 5,0 0,-7.5 7.5,0 0,-5 -7.5,0 0,-7.5 -5,0 z" class="symbol"/>
			<path d="m 45,22.4375 c -12.42586,0 -22.5625,10.13664 -22.5625,22.5625 0,12.42586 10.13664,22.5625 22.5625,22.5625 5.315839,0 10.230259,-1.841568 14.09375,-4.9375 l 14.125,14.15625 3.5625,-3.5625 L 62.625,59.09375 C 65.720932,55.230259 67.5625,50.315839 67.5625,45 67.5625,32.57414 57.42586,22.4375 45,22.4375 z m 0,5.125 c 9.669626,0 17.4375,7.767874 17.4375,17.4375 0,9.669626 -7.767874,17.4375 -17.4375,17.4375 -9.669626,0 -17.4375,-7.767874 -17.4375,-17.4375 0,-9.669626 7.767874,-17.4375 17.4375,-17.4375 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<type>smaller</type>
		<svg xmlns="http://www.w3.org/2000/svg" width="100" viewBox="0 0 100 100" version="1.1" height="100">
			<path d="m 35,42.5 0,5 20,0 0,-5 -20,0 z" class="symbol"/>
			<path d="m 45,22.4375 c -12.42586,0 -22.5625,10.13664 -22.5625,22.5625 0,12.42586 10.13664,22.5625 22.5625,22.5625 5.315839,0 10.230259,-1.841568 14.09375,-4.9375 l 14.125,14.15625 3.5625,-3.5625 L 62.625,59.09375 C 65.720932,55.230259 67.5625,50.315839 67.5625,45 67.5625,32.57414 57.42586,22.4375 45,22.4375 z m 0,5.125 c 9.669626,0 17.4375,7.767874 17.4375,17.4375 0,9.669626 -7.767874,17.4375 -17.4375,17.4375 -9.669626,0 -17.4375,-7.767874 -17.4375,-17.4375 0,-9.669626 7.767874,-17.4375 17.4375,-17.4375 z" class="symbol"/>
		</svg>
	</symbol>
	<symbol>
		<type>extend</type>
		<label>123</label>
		<label xml:lang="fr">123</label>
		<label xml:lang="ru">123</label>
	</symbol>
	<symbol>
		<type>unextend</type>
		<label>ABC</label>
		<label xml:lang="fr">ABC</label>
		<label xml:lang="it">ABC</label>
		<label xml:lang="ru">АВС</label>
	</symbol>
</symbols>